1. Teoz Benny

    OP Teoz Benny Advanced Member
    Newcomer

    Joined:
    Jan 9, 2016
    Messages:
    94
    Country:
    Hi people, I am on rxtools 9.2 amd I want to use some amiibo, Is amiibo stuff working with 9.2 or would I need to update to a higher fw. Thanks
     
    Slashcash likes this.
  2. sweis12

    sweis12 GBAtemp Maniac
    Member

    Joined:
    Oct 20, 2013
    Messages:
    1,248
    Country:
    Saint Kitts and Nevis
    I believe that amiibo support was added in 9.3. (in the US)
     
  3. Deleted User

    Deleted User Newbie

    Make sure you unlink NANDs before you update emuNAND if you're going to just for amiibo support.
     
  4. Teoz Benny

    OP Teoz Benny Advanced Member
    Newcomer

    Joined:
    Jan 9, 2016
    Messages:
    94
    Country:
    Thanks for the replys. My nands are unlinked, I have 2 folders on my sd card etc. So to update I just get the 9.5 update pack for my new 3ds xl eur right, and just use sysupdater?
     
  5. Deleted User

    Deleted User Newbie

    Yup. That should work.
     
  6. Teoz Benny

    OP Teoz Benny Advanced Member
    Newcomer

    Joined:
    Jan 9, 2016
    Messages:
    94
    Country:
    I actually got an amiiqo and its arriving tommorow so I just want to be able to use that with super smash bros and a couple of other games.

    — Posts automatically merged - Please don't double post! —

    I woud like to collect the actually figures but dont really have enough space with all my other stuff so I got the amiiqo.
     
  7. Slashcash

    Slashcash GBAtemp Fan
    Member

    Joined:
    Oct 15, 2015
    Messages:
    338
    Country:
    Italy
    You are using rxtools on a n3ds. Don't update or rxtools will stopworking as it doesn't support 10.4 yet
     
  8. Teoz Benny

    OP Teoz Benny Advanced Member
    Newcomer

    Joined:
    Jan 9, 2016
    Messages:
    94
    Country:
    Thanks yes im aware i cant update past 9.5 on a new 3ds, So thats what I was asking do I need to go from 9.2 where I am now to 9.5 to use amiibo.

    — Posts automatically merged - Please don't double post! —

    Im just wondering what the best program to use to update is? If anyone could help me with thats will be very much appreciated, just grabbing the update files now then I will update once I know the right program to use, I did downgrade from 10.3 but im assuming there is a more stable sysupdater now or something? Thanks again
     
  9. Bu2d85

    Bu2d85 GBAtemp Maniac
    Member

    Joined:
    Nov 6, 2014
    Messages:
    1,027
    Country:
    United States
    use sysUpdater, not safesysUpdater. Put the 9.5 cia's in a folder named updates on the root of your sd card. Make sure you run this in emunand and not sysnand.

    I recommend installing sysupdater as a cia and running from the homescreen just to be sure you are in emunand.
     
  10. Teoz Benny

    OP Teoz Benny Advanced Member
    Newcomer

    Joined:
    Jan 9, 2016
    Messages:
    94
    Country:
    Thanks bu2d85, I will have a look through on here then for a sysupdater cia.

    — Posts automatically merged - Please don't double post! —

    I might be going blind but I can only find safesysupdater on here? :o. I DID just do a search first.

    — Posts automatically merged - Please don't double post! —

    Is it this version GitHub - profi200/sysUpdater: 3DS offline system updater using ... Thanks

    — Posts automatically merged - Please don't double post! —

    I cant seem to find a cia version of it lol. Sorry if im being stupid just want tk make sure I do it properly thats all.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Amiibo,